﻿@charset "UTF-8";
/*RWD*/
/* Global CSS*/
/*#9b7b4d;*/
* {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background-color: #fff;
  color: #000;
}

/*a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}*/

img {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}

nav {
  top: 0;
}

.pageContent {
  position: relative;
  width: 100%;
  min-height: 100%;
  max-width: 1100px;
  margin: 100px auto 0;
}
.pageContent:before,.pageContent:after {
  content:'';
  display: table;
}
.pageContent:after{
  clear:both;
}
@media screen and (max-width: 1100px) {
  .pageContent {
    /*position: absolute;*/
    margin: 50px auto 0;
  }
}
@media screen and (max-width: 800px) {
  .pageContent {
    /*padding-bottom: 50px;*/
  }
}

.mainContent {
  width: 100%;
  height: auto;
  background: #000;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

/*15分鐘成為鑽石大師*/
.innerContent {
  background: #fff;
}
.innerContent ul.fifteen-index-ul {
  /*text-align: center;*/
  margin-top: -50px;
}
.innerContent ul.fifteen-index-ul li {
  display: inline-block;
  vertical-align: top;
  margin: 50px 23px 0;
  width: 300px;
  height: 300px;
  overflow: hidden;
}
.innerContent ul.fifteen-index-ul li a {
  position: relative;
  color: #fff;
  display: block;
}
.innerContent ul.fifteen-index-ul li a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.innerContent ul.fifteen-index-ul li img {
  width: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 700px) {
  .innerContent ul.fifteen-index-ul li {
    width: 100%;
    height: auto;
    margin: 10px 0;
    padding: 0 10px;
  }
  .innerContent ul.fifteen-index-ul li a {
    padding: 0;
  }
  .innerContent ul.fifteen-index-ul li a:hover img {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
.innerContent ul.fifteen-index-ul li .blackMask {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  padding: 12px 14px;
}
@media screen and (max-width: 700px) {
  .innerContent ul.fifteen-index-ul {
    margin-top: 0px;
  }
}
.innerContent h1,  body.cke_editable h1 {
  position: relative;
  height: 130px;
  color: black;
  text-align: center;
  letter-spacing: 1.5px;
  font-size: 25px;
  font-weight: bold;
  width: 100%;
  vertical-align: middle;
}
.innerContent h1 span {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}
/*.innerContent h1.value-title span {
  vertical-align: text-top;
}*/
.innerContent h1 .date {
  display: block;
  font-size: 13px;
  font-weight: normal;
  color: #a0a0a0;
  line-height: 32px;
  letter-spacing: 1px;
}
.innerContent h1:before {
  content: '';
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: middle;
}
.innerContent h1 img {
  width: 100%;
}
@media screen and (max-width: 700px) {
  .innerContent h1 ,  body.cke_editable h1{
    text-indent: 0;
    text-align: center;
    color: #b28850;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: 2px;
    border-bottom: 1px solid #b28850;
    height: auto;
    margin-bottom: 10px;
    padding: 10px 0;
  }

  .innerContent h1:before {
    content: '';
    width: 7vw;
    height: 7vw;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -3.5vw 0 0 -19vw;
  }
  .innerContent h1.value-title {
    vertical-align: middle;
    border: none;
    line-height: 0;
  }
  .innerContent h1.value-title span {
    vertical-align: middle;
  }
  .innerContent h1.value-title span.mainTitle {
    /*line-height: 15vw;*/
    padding:10px;
    line-height: 1.5;
    letter-spacing: 0;
  }
  .innerContent h1 img {
    display: none;
  }
  .innerContent h1 .date {
    border-top: 1px solid #b28850;
    padding: 0;
    font-size: 10px;
  }
}
.innerContent h2 {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  text-align: left;
}
@media screen and (max-width: 480px) {
  .innerContent h2 {
    font-size: 16px;
  }
  .innerContent h1.value-title span.mainTitle {
    font-size: 17px;
  }
}
.innerContent p.fifteen-block, .innerContent .articleInner li.fifteen-block, .articleInner .innerContent li.fifteen-block {
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
  width: 80%;
}
@media screen and (max-width: 480px) {
  .innerContent p.fifteen-block, .innerContent .articleInner li.fifteen-block, .articleInner .innerContent li.fifteen-block {
    font-size: 16px;
  }
}
.innerContent .newMark {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #e60012;
  color: #fff;
  font-weight: normal;
  font-size: 13px;
  line-height: 25px;
  display: block;
  padding: 2px 18px;
  text-transform: capitalize;
}

/*BTN*/
.more-btn {
  width: 100%;
  height: 95px;
  margin: 12px 0;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
.more-btn:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #eeeeee;
  z-index: 0;
}
.more-btn span {
  width: 120px;
  height: 120px;
  font-size: 16px;
  line-height: 80px;
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  text-transform: uppercase;
  border-radius: 60px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border: 20px solid #fff;
  background: #eeeeee;
  color: #666;
  margin: -60px 0 0 -60px;
  z-index: 1;
  cursor: pointer;
}

.back-btn {
  width: 100%;
  height: 95px;
  margin: 12px 0;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
.back-btn span {
  width: 80px;
  height: 80px;
  font-size: 18px;
  line-height: 80px;
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  text-transform: uppercase;
  border-radius: 60px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  background: #000;
  color: #fff;
  margin: -40px 0 0 -40px;
  z-index: 1;
  cursor: pointer;
}
@media screen and (max-width: 480px) {
  .back-btn span {
    background: #a0a0a0;
  }
}

.content-btn {
  font-size: 16px;
  display: table;
  padding: 15px 50px;
  margin: 50px auto 0;
  background: #a0a0a0;
  color: white;
  cursor: pointer;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  text-decoration: none;
}
.content-btn a{
  color:inherit;
  text-decoration: none;
 }
@media screen and (max-width: 480px) {
  .content-btn {
    width: 100%;
    text-align: center;
    margin: 10px auto 0;
  }
}

/*內文*/
/*
 hank 2016.9.7 補 CSS Selector for CKEditor 
*/
.articleContent,  body.cke_editable {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  font-size: 16px;
  border-top: 1px solid #d8d8d8;
  padding: 10px 0 3%;
}
@media screen and (max-width: 1100px) {
  .articleContent,  body.cke_editable {
    padding: 0 3% 3%;
  }
}
@media screen and (max-width: 700px) {
  .articleContent ,  body.cke_editable{
    border: none;
  }
}
.articleContent p, .articleContent .articleInner li, .articleInner .articleContent li ,body.cke_editable p,  body.cke_editable li{
  font-size: 16px;
  line-height: 1.5;
  width: 100%;
  text-align: justify;
  margin-bottom: 10px;
}

.articleContent ul li:before,  body.cke_editable ul li:before {
  content: "► ";
  color: #c79f62;
}
.articleContent ol, .btmArticle ol,  body.cke_editable ol{
  padding-left: 18px;
}
.articleContent ol li, .btmArticle ol li,  body.cke_editable ol li{
  list-style: decimal;
}
.btmArticle ol li:before, body.cke_editable ol li:before{
  content:none;
}

@media screen and (max-width: 700px) {
  .articleContent p, .articleContent .articleInner li, .articleInner .articleContent li ,  body.cke_editable p,  body.cke_editable li{
    font-size: 15px;
    line-height: 1.5;
    text-align: justify;
  }
}
.articleContent img ,  body.cke_editable img{
  display: table;
  margin: 20px auto;
  height: auto; 
}
@media screen and (max-width: 700px) {
  .articleContent img,  body.cke_editable img {
    width: 100%;
	height: auto; 
  }
}
.articleContent h2 ,  body.cke_editable h2{
  font-size: 20px;
  line-height: 1.5;
  /*margin: 0 0 20px;*/
  font-weight: normal;
  color: #b28850;
  display: inline-block;
}
@media screen and (max-width: 480px) {
  .articleContent h2,  body.cke_editable h2 {
    margin: 0;
    font-size: 4.5vw;
    line-height: 8.5vw;
  }
}
.articleContent h3 ,  body.cke_editable h3{
  font-size: 16px;
  line-height: 30px;
  margin: 10px 0 0;
  display: block;
  color: #707070;
}
@media screen and (max-width: 480px) {
  .articleContent h3,  body.cke_editable h3 {
    font-size: 4vw;
    line-height: 6.5vw;
    margin: 4% 0 0;
    text-align: justify;
  }
}

.valueContent {
  border: none;
  margin: 0 auto;
  padding: 0;
}
.valueContent img {
  margin: 40px auto;
  width: 100%;
  max-width: 800px;
}
@media screen and (max-width: 1100px){
  .valueContent {
    padding:0 3%;
  }
}
@media screen and (max-width: 700px) {
  .valueContent h2 {
    font-size: 18px;
    margin:20px 0 10px;
  }
  .valueContent img {
    margin: 10px auto;
  }
}

.calcu-img {
  display: block;
  margin: 40px auto;
  width: 100%;
  max-width: 805px;
  height: 158px;
  background: url("../images/dvalue-appraisalPC.jpg") 0 0 no-repeat;
  background-size: contain;
}
@media screen and (max-width: 480px) {
  .calcu-img {
    width: 100%;
    height: 525px;
    background: url("../images/dvalue-appraisalM.jpg") 0 0 no-repeat;
    background-size: contain;
    margin: 0 auto;
  }
}

.price-step {
  width: 100%;
  max-width: 900px;
  font-size: 0;
  margin: 40px auto;
}
.price-step li {
  width: 15%;
  margin-right: 5%;
  background: #c8a063;
  border: 5px solid #b78d5f;
  font-size: 14px;
  padding: 3% 1% 0;
  min-height: 105px;
  color: white;
  letter-spacing: 1px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  position: relative;
}
.price-step li span {
  color: #e0c9a6;
  font-size: 90%;
  display: block;
}
.price-step li:before {
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -20px;
  content: '';
  width: 40px;
  height: 40px;
  background: #846546;
  border-radius: 20px;
  color: white;
  line-height: 40px;
  font-size: 16px;
}
.price-step li:first-child:before {
  content: '1';
}
.price-step li:nth-child(2):before {
  content: '2';
}
.price-step li:nth-child(3):before {
  content: '3';
}
.price-step li:nth-child(4):before {
  content: '4';
}
.price-step li:nth-child(5):before {
  content: '5';
}
.price-step li:last-child {
  margin: 0;
}
.price-step li:after {
  position: absolute;
  top: 30px;
  right: -45px;
  content: '';
  width: 40px;
  height: 40px;
  background: url(../images/arrow.jpg) 0 0 no-repeat;
  background-size: contain;
}
.price-step li:last-child:after {
  content: none;
}
@media screen and (max-width: 768px) {
  .price-step {
    padding: 0 2% 0 4%;
  }
  .price-step li {
    width: 100%;
    min-height: inherit; 
    margin: 0 0 30px 0;
    padding: 12px 20px;
  }
  .price-step li:before {
    top: 50%;
    left: 0;
    margin-left: -20px;
    margin-top: -20px;
  }
  .price-step li:after {
    transform: rotate(90deg);
    -ms-transform:rotate(90deg);
    -moz-transform:rotate(90deg); 
    -webkit-transform:rotate(90deg); 
    -o-transform:rotate(90deg);      
    right: 50%;
    margin-right: -10px;
    bottom: -25px;
    top: initial;
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 480px) {
  .price-step {
    margin: 20px auto;
  }
  .price-step li {
    margin: 0 0 6% 0;
  }
  .price-step li:after {
    transform: rotate(90deg);
    -ms-transform:rotate(90deg);
    -moz-transform:rotate(90deg); 
    -webkit-transform:rotate(90deg); 
    -o-transform:rotate(90deg);      
    right: 50%;
    margin-right: -10px;
    bottom: -25px;
    top: initial;
    width: 20px;
    height: 20px;
  }
}

.v-btns {
  width: 100%;
  max-width: 950px;
  font-size: 0;
  margin: 0 auto;
}
.v-btns li {
  margin: 0 2.5%;
  width: 45%;
  max-width: 420px;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}
.v-btns li:hover img {
  transform: scale(1.03);
}
.v-btns img {
  width: 100%;
  transition: all 0.2s ease;
}
@media screen and (max-width: 480px) {
  .v-btns li {
    margin: 0;
    width: 100%;
  }
  .v-btns img {
    margin: 5% auto 0;
  }
}

.teachContent {
  border: none;
  margin: 0 auto;
  padding: 0;
}
.teachContent p:first-child, .teachContent .articleInner li:first-child, .articleInner .teachContent li:first-child {
  margin: 0;
  margin-bottom: 10px;
}
@media screen and (max-width: 480px) {
  .teachContent p:first-child, .teachContent .articleInner li:first-child, .articleInner .teachContent li:first-child {
    margin: 10px 0;
  }
}
.teachContent img {
  margin: 40px auto 10px;
}
@media screen and (max-width: 1100px){
  .teachContent {
    padding:0 3%;
  }
}
@media screen and (max-width: 700px) {
  .teachContent {
    padding:0;
  }
  .teachContent img {
    margin: 10px auto;
    width: 100%;
  }
}
.teachContent table tbody:before {
  display: none;
}
.teachContent table {
  margin: 40px auto;
}
@media screen and (max-width: 700px) {
  .teachContent table {
    margin: 20px auto;
  }
}

.leftMenu {
  width: 15%;
  float: left;
}
.leftMenu ul {
  position: fixed;
  top: 233px;
  margin-left: 45px;

}
.leftMenu li {
  font-size: 15px;/*16*/
  margin: 0 0 10px;
  letter-spacing: 0.5px;
  line-height: 1.5;
}

.articleContent .leftMenu ul li:before {
  content: none;
}

.leftMenu li a {
  color: #a0a0a0;
  text-decoration: none;
}
.leftMenu li:hover a {
  color: #c79f62;
  text-decoration: none;
}
.leftMenu li.nowList a {
  color: #c79f62;
  text-decoration: none;
}
.leftMenu li.nowList:after {
  content: '〉';
  font-size: 80%;
  display: inline-block;
  margin: 0 0 0 4px;
  color: #c79f62;
}
@media screen and (max-width: 700px) {
  .leftMenu {
    display: none;
  }
}

.rightArticle {
  width: calc( 100% - 200px);
  float: right;
}
@media screen and (max-width: 700px) {
  .rightArticle {
    width: 100%;
  }
  .teachContent h2{
    padding:0 3%;
    font-size: 18px;
    margin:20px 0 10px;
  }
  .teachContent p, .teachContent h3, .teachContent img, .teachContent .table, .teachContent span.brownTxt {
    padding:0 3%;
    font-size: 15px;
    line-height: 1.8;
  }
}

.btmArticle {
  width: 96%;
  max-width: 775px;
  margin: 90px auto 40px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border: 2px solid #c79f62;
  position: relative;
}
.btmArticle:before {
  content: '';
  background: url(../images/diamond.jpg) 0 0 no-repeat;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 69px;
  top: -35px;
}
@media screen and (max-width: 780px) {
  .btmArticle {
    margin: 60px auto 40px;
  }
}

.articleInner {
  width: 100%;
  padding: 5% 3% 3%;
  border-bottom: 1px solid #c79f62;
}
.articleInner p, .articleInner li {
  font-size: 14px;
  line-height: 1.5;
  width: 100%;
  text-align: justify;
  margin: 15px 0 0;
}
.articleInner ul {
  display: table;
  margin: 20px auto 0;
}
.articleInner .contactM, .articleInner .logoContact .contactP, .logoContact .articleInner .contactP {
  display: none;
}
@media screen and (max-width: 700px) {
  .articleInner .contactM, .articleInner .logoContact .contactP, .logoContact .articleInner .contactP {
    display: table;
  }
}
.articleInner li {
  margin: 0;
}
.articleInner li a {
  color: #c79f62;
  text-decoration: underline;
}
.articleInner li:before {
  content: "► ";
  color: #c79f62;
}

.contactM, .logoContact .contactP {
  display: none;
}
.contactM li, .logoContact .contactP li {
  color: #707070;
  font-size: 13px;
  line-height: 1.5;
}
.contactM li a, .logoContact .contactP li a {
  color: inherit;
  text-decoration: none;
}
.contactM li:before, .logoContact .contactP li:before {
  content: ". ";
  color: #707070;
}
@media screen and (max-width: 700px) {
  .contactM, .logoContact .contactP {
    display: block;
  }
}

.logoContact {
  padding: 2% 0;
}
.logoContact span {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}
.logoContact span img {
  margin: 0 auto;
}
@media screen and (max-width: 320px) {
  .logoContact span img {
    width: 80%;
  }
}
@media screen and (max-width: 700px) {
  .logoContact span {
    width: 100%;
  }
}
.logoContact .contactP {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
}
@media screen and (max-width: 700px) {
  .logoContact .contactP {
    display: none;
  }
}

/*TABLE*/
table {
  border: 1px solid transparent;
  margin: 20px auto;
}
@media screen and (max-width: 480px) {
  table {
    width: 100%;
  }
}
table td {
  border: 1px solid #b28850;
  color: #c79f62;
  padding: 8px 12px;
  line-height: 25px;
  font-size: 16px;

}
@media screen and (max-width: 480px) {
  table td {
    font-size: 4vw;
    line-height: 6.5vw;
    margin: 4% 0 0;
    text-align: justify;
  }
}
table tr:nth-of-type(odd) {
  background: #fffbec;
}
table tr:nth-of-type(even) {
  background: #f7edd7;
}
table tr.colorLight {
  background: #fffbec;
}
table tr.colorDark {
  background: #f7edd7;
}
table tr.img {
  background: #fff;
}
table tr.img td {
  border: none;
}
table th {
  background: #c79f62;
  color: #fff;
  padding: 10px 12px;
  border: 1px solid #b28850;
  border-right: 1px solid #fff;
}
table th:last-child {
  border-right: 1px solid #b28850;
}

.specialTd01-V td:nth-of-type(1) {
  white-space: nowrap;
}

.specialTd06-H {
  position: relative;
}
.specialTd06-H td,
.specialTd06-H th {
  padding: 10px 10px;
  text-align: center;
}
.specialTd06-H thead td {
  text-align: left;
  padding: 10px 0;
}
.specialTd06-H tbody:before {
  content: '';
  border: 4px solid #e60012;
  width: 108px;
  height: 104px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.specialTd06-V {
  position: relative;
}
.specialTd06-V td,
.specialTd06-V th {
  padding: 3px;
  text-align: center;
}
.specialTd06-V thead td {
  text-align: left;
}
.specialTd06-V th {
  border: 1px solid #b28850;
}

table:nth-of-type(2).specialTd06-V tbody:before {
  content: '';
  border: 4px solid #e60012;
  width: 38%;
  height: 65%;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 420px) {
  table:nth-of-type(2).specialTd06-V tbody:before {
    width: 36%;
  }
}

thead td,
tfoot td {
  background: white;
  border: none;
  padding: 4px 0;
}

.tb-PC {
  display: table;
}
@media screen and (max-width: 480px) {
  .tb-PC {
    display: none;
  }
}

.tb-M {
  display: none;
}
@media screen and (max-width: 480px) {
  .tb-M {
    display: table;
    width: 100%;
  }
}

.tb-PC2 {
  display: table;
}
@media screen and (max-width: 768px) {
  .tb-PC2 {
    display: none;
  }
}

.tb-M2 {
  display: none;
}
@media screen and (max-width: 768px) {
  .tb-M2 {
    display: table;
    width: 100%;
  }
}

/*Other*/
.brownTxt {
  color: #b28850;
}

.smallTxt {
  font-size: 80% !important;
}

.textCenter {
  text-align: center;
  display: table;
  margin: 0 auto;
}

.margin20 {
  margin: 20px auto;
}

.marginTop20 {
  margin: 20px auto 0 !important;
}

.margin60 {
  margin: 60px auto;
}

.margin80 {
  margin: 80px auto;
}

.margin0 {
  margin: 0 !important;
}

.sp-line2 {
  height: 1px;
  width: 100%;
  background: #d4d4d4;
  display: inline-block;
  margin: 60px 0;
}
@media screen and (max-width: 700px) {
  .sp-line2 {
    margin: 0;
  }
}

div.boxTwoType {
  white-space: nowrap;
}
@media screen and (max-width: 700px) {
  div.boxTwoType {
    white-space: normal;
  }
}

.width50 {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}
@media screen and (max-width: 700px) {
  .width50 {
    width: initial;
    margin: 10px auto;
    display: table;
  }
}
.width50 img {
  width: 100%;
}

.dshape th {
  font-size: 13px;
  padding: 8px;
  text-align: center;
}
.dshape td {
  font-size: 13px;
  padding: 2px 8px;
}

/*# sourceMappingURL=pages.css.map */
p img{
  max-width: 100%;
}


/*video*/
p.video-container {
    position: relative;
    width: 50%;
    height: 0;
    padding-bottom: 27.25%;
    margin:20px auto;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 800px) {
  p.video-container {
    width: 80%;
    padding-bottom: 44.25%;
  }
}

@media screen and (max-width: 700px) {
  p.video-container {
    width: 100%;
    padding-bottom: 56.25%;
    margin:0 auto;
  }
}